.crumbsBox {
  display: block;
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
}
.crumbsBox .crumbs {
  width: 1000px;
  height: 77px;
  margin: 0 auto;
  line-height: 67px;
  color: #757575;
  font-size: 16px;
}
.crumbsBox .crumbs a {
  color: #757575;
  font-size: 16px;
}
.repeatX {
  width: 100%;
  background: url('http://zyk.bjhd.gov.cn/resources2020/images/list/ty_crumbs_line.png') 0 0 repeat-x;
  height: 10px;
}
.listBox {
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
  padding-bottom: 40px;
}
.listBox .channelTitle {
  display: none;
}
.listBox .list {
  width: 1000px;
  margin: 0 auto;
  padding: 15px 0 40px 0;
}
.listBox .list li {
  position: relative;
  font-size: 16px;
  line-height: 45px;
  color: #404040;
  height: 45px;
  clear: both;
}
.listBox .list li:before {
  content: "";
  width: 4px;
  height: 10px;
  background: #dcdcdc;
  display: inline-block;
  margin-right: 10px;
  border-radius: 4px;
  float: left;
  margin: 17px 10px;
}
.listBox .list li a {
  color: #404040;
  display: block;
  height: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 80%;
}
.listBox .list li span {
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
}
.listBox .list li.line {
  border-bottom: 1px dashed #dcdcdc;
  padding-top: 15px;
  margin-bottom: 15px;
  line-height: 0;
  height: 0;
}
.listBox .list li.line:before {
  display: none;
}
.page {
  height: 38px;
  line-height: 38px;
  text-align: center;
  color: #404040;
  padding-bottom: 36px;
}
.page span {
  padding: 0 15px;
  border: 1px solid #ededed;
  margin-right: 6px;
  border-radius: 5px;
  line-height: 38px;
  height: 38px;
  display: inline-block;
  font-size: 16px;
}
.page span.on {
  border: 1px solid #bd1a2d;
  background: #bd1a2d;
  color: #fff;
}
.page a {
  padding: 0 15px;
  border: 1px solid #ededed;
  margin-right: 6px;
  color: #404040;
  line-height: 38px;
  height: 38px;
  display: inline-block;
}
.page a:hover {
  border: 1px solid #bd1a2d;
  background: #bd1a2d;
  color: #fff;
}
.page a.back:hover {
  border: 1px solid #ededed;
  color: #404040;
  background: #fff;
}
.containerBox {
  width: 1200px;
  margin: 0 auto;
  background: #fff;
}
.container {
  width: 1000px;
  margin: -15px auto 0 auto;
  color: #404040;
  font-size: 16px;
}
.container .header {
  width: 1000px;
  margin: 0 auto;
  padding: 17px 0 15px 0;
}
.container .header h1 {
  font-size: 28px;
  text-align: center;
}
.container .header .sign {
  line-height: 45px;
  text-align: center;
}
.container .header .resouceBox {
  line-height: 45px;
  text-align: center;
  margin-bottom: 5px;
}
.container .header .resouceBox span {
  margin: 0 10px;
}
.mainTextBox {
  line-height: 2;
  font-size: 16px;
  padding-bottom: 35px;
}
.mainTextBox .xza {
  border-bottom: solid 4px #ededed;
  padding-bottom: 10px;
}
.mainTextBox .xza a {
  font-size: 16px;
  color: #bd1a2d;
}
.mainTextBox table td {
  border-collapse: collapse;
  border: solid 1px #333;
  padding: 0 10px;
}
.sourceBox {
  display: none;
}
#othermessage {
  display: block;
  font-size: 14px;
  line-height: 14px;
  color: #999;
  width: 100%;
  clear: both;
  height: 40px;
  margin: 20px 0 0 0;
}
#othermessage p.f1 {
  float: left;
}
#othermessage #prolasim {
  float: right;
}
#othermessage #prolasim font {
  float: left;
  line-height: 14px;
  font-size: 14px;
  width: 50px;
}
#othermessage #prolasim .shareList {
  zoom: 1;
  float: left;
  margin-left: -10px;
}
#othermessage #prolasim .shareList a {
  float: left;
  padding-left: 17px;
  line-height: 16px;
  height: 16px;
  cursor: pointer;
  margin: -1px 0 0 10px !important;
  font-size: 14px !important;
}
#othermessage #prolasim .shareList .bds_weixin {
  background-image: url('http://zyk.bjhd.gov.cn/resources2020/images/common/wxShare_xb_20181029.png') !important;
  background-position: 0 !important;
}
#othermessage #prolasim .shareList .bds_weixin:hover {
  background-image: url('http://zyk.bjhd.gov.cn/resources2020/images/common/wxShare_on_xb_20181029.png') !important;
  background-position: 0 !important;
  opacity: initial !important;
}
#othermessage #prolasim .shareList .bds_tsina {
  background-image: url('http://zyk.bjhd.gov.cn/resources2020/images/common/wbShare_xb_20181029.png') !important;
  background-position: 0 !important;
}
#othermessage #prolasim .shareList .bds_tsina:hover {
  background-image: url('http://zyk.bjhd.gov.cn/resources2020/images/common/wbShare_on_xb_20181029.png') !important;
  background-position: 0 !important;
  opacity: initial !important;
}
#othermessage #prolasim .shareList .bds_sqq {
  background-image: url('http://zyk.bjhd.gov.cn/resources2020/images/common/qqShare_xb_20181029.png') !important;
  background-position: 0 !important;
}
#othermessage #prolasim .shareList .bds_sqq:hover {
  background-image: url('http://zyk.bjhd.gov.cn/resources2020/images/common/qqShare_on_xb_20181029.png') !important;
  background-position: 0 !important;
  opacity: initial !important;
}
#othermessage #prolasim .shareList .bds_qzone {
  background-image: url('http://zyk.bjhd.gov.cn/resources2020/images/common/qzoneShare_xb_20181029.png') !important;
  background-position: 0 !important;
}
#othermessage #prolasim .shareList .bds_qzone:hover {
  background-image: url('http://zyk.bjhd.gov.cn/resources2020/images/common/qzoneShare_on_xb_20181029.png') !important;
  background-position: 0 !important;
  opacity: initial !important;
}
#othermessage #prolasim .shareList .bds_more:hover {
  background-image: url('http://zyk.bjhd.gov.cn/resources2020/images/common/moreShare_on_xb_20181029.png') !important;
  opacity: initial !important;
}
#othermessage #fontSize {
  float: right;
  margin-right: 20px;
}
#othermessage #fontSize a {
  color: #999;
  font-size: 14px;
}
#othermessage #fontSize a.on {
  color: #000;
}
/* Mobile */
@media only screen and (min-width: 0px) and (max-width: 1023px) {
  *,
  ::after,
  ::before {
    box-sizing: border-box;
  }
  .crumbsBox {
    display: none;
  }
  .repeatX {
    background-size: auto 100%;
    height: 0.13333333rem;
  }
  .listBox {
    width: 100%;
    padding: 0 0.26666667rem 0.53333333rem;
  }
  .listBox .channelTitle {
    display: block;
  }
  .listBox .channelTitle h2 {
    font-size: 0.48rem;
    color: #bd1a2d;
    text-align: center;
    line-height: 1;
    font-weight: 600;
    padding: 0.4rem 0;
  }
  .listBox .channelTitle h2::before {
    content: '';
    width: 1.33333333rem;
    height: 0.02666667rem;
    display: inline-block;
    vertical-align: middle;
    margin: -0.02666667rem 0.4rem 0 0;
    background-color: #bd1a2d;
  }
  .listBox .channelTitle h2::after {
    content: '';
    width: 1.33333333rem;
    height: 0.02666667rem;
    display: inline-block;
    vertical-align: middle;
    margin: -0.02666667rem 0 0 0.4rem;
    background-color: #bd1a2d;
  }
  .listBox .list {
    width: 100%;
    padding: 0;
  }
  .listBox .list li {
    font-size: 0.4rem;
    line-height: 1.4;
    height: auto;
    margin-bottom: 0.4rem;
    line-height: 1.4;
  }
  .listBox .list li a {
    display: inline;
    white-space: initial;
    overflow: visible;
    font-size: 0.426666666rem;
  }
  .listBox .list li span{
    font-size: 0.373333333rem;
    position: static;
    display: inline;
  }
  .listBox .list li:before {
    display: none;
  }
  .listBox .list li.line {
    padding-top: 0;
    margin-bottom: 0.4rem;
  }
  .page {
    height: 0.53333333rem;
    line-height: 0.53333333rem;
    padding-bottom: 0.53333333rem;
  }
  .page span {
    padding: 0 0.2rem;
    margin-right: 0.08rem;
    border-radius: 0.06666667rem;
    line-height: 0.53333333rem;
    height: 0.53333333rem;
    font-size: 0.37333333rem;
  }
  .page a {
    padding: 0 0.2rem;
    margin-right: 0.08rem;
    line-height: 0.53333333rem;
    height: 0.53333333rem;
  }
  .containerBox {
    width: 100%;
    padding: 0 0.26666667rem;
  }
  .container {
    width: 100%;
    margin: 0;
    font-size: 0.4rem;
  }
  .container .header {
    width: 100%;
    padding: 0.22666667rem 0 0.2rem 0;
  }
  .container .header h1 {
    font-size: 0.48rem;
  }
  .container .header .sign {
    line-height: 0.6rem;
  }
  .container .header .resouceBox {
    line-height: 0.6rem;
    margin-bottom: 0.06666667rem;
  }
  .container .header .resouceBox span {
    margin: 0 0.13333333rem;
  }
  .mainTextBox {
    line-height: 2;
    font-size: 0.4rem;
    padding-bottom: 0.53333333rem;
  }
  .mainTextBox .xza {
    border-bottom: solid 0.05333333rem #ededed;
    padding-bottom: 0.13333333rem;
  }
  .mainTextBox .xza a {
    font-size: 0.4rem;
  }
  .mainTextBox table td {
    border-collapse: collapse;
    border: solid 1px #333;
    padding: 0 0.13333333rem;
  }
  .mainTextBox img{
    max-width: 100%;
    height: auto;
  }
  #othermessage {
    display: none;
  }
  .sourceBox {
    display: block;
    font-size: 0.32rem;
    color: #999;
    text-align: center;
    margin-top: 0.13333333rem;
    padding-bottom: 0.26666667rem;
  }
  .sourceBox span:last-child {
    margin-left: 0.13333333rem;
  }
}
